Note for docbook and upgrading


If you are upgrading packages on your DragonFly 3.6 system, and you have docbook installed, there’s an extra step needed because of the moving around of several docbook packages.  If you don’t have docbook installed – nothing to see here.

Posted by     Categories: DPorts, DragonFly     0 Comments
0 Comments on Note for docbook and upgrading

Respond | Trackback

Respond

Comments

Comments